@charset "utf-8";
.container-fluid {
    background-color: #99ADB7;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navbar.navbar-expand-lg.navbar-light.bg-light {
    -webkit-box-shadow: 0px 0px #90A7DE;
    box-shadow: 0px 0px #90A7DE;
    background-image: url(images/navbar.jpg);

}

.container-fluid .container .card.col-md-4.col-xl-6 {
    border-width: thick;
}
div .card-body .btn.btn-primary {
    background-color: #192E63;
}
.container-fluid .container .card.col-md-4.mx-auto.col-xl-9 {
    background-color: #ECECEB;
}

div div .card-body {
    background-color: #ECECEB;
    text-shadow: 0px 0px #ECECEB;
    border-color: #ECECEB;
    -webkit-box-shadow: 0px 0px #ECECEB;
    box-shadow: 0px 0px #ECECEB;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.container-fluid .container .card.col-md-4.mx-auto.col-xl-5 {
    border-color: #ECECEB;
    background-color: #ECECEB;
    -webkit-box-shadow: 0px 0px #ECECEB;
    box-shadow: 0px 0px #ECECEB;
}
.col-xl-6 .card.col-md-4.mx-auto.col-xl-10 div {
    background-color: #ECECEB;
    border-color: #ECECEB;
}


div div .card-img-top.img-thumbnail {
    border-color: #ECECEB;
    background-color: #ECECEB;
}
div .card-body .card-text {
    font-size: small;
}
.row .col-xl-6 .card.col-md-4.mx-auto.col-xl-10 {
    background-color: #ECECEB;
}
.container-fluid .container .card.col-md-4.mx-auto.col-xl-5 {
    background-color: #ECECEB;
}
.container-fluid .container .card.col-md-4.mx-auto.col-xl-8 {
    background-color: #ECECEB;
}
.container-fluid .container .card.col-md-4.mx-auto.col-xl-7 {
    border-color: #ECECEB;
    background-color: #ECECEB;
}
.container-fluid .container .card.col-md-4.mx-auto.col-xl-6 {
    background-color: #ECECEB;
    border-color: #ECECEB;
}
